/*Colors*/
#Orange {
	color: #FF7519;
	border-color: #FF7519;
}
#Green {
	color: #76B912;
	border-color: #76B912;
}
#Blue {
	color: #007DE3;
	border-color: #007DE3;
}
#Black {
	color: #3C3C3C;
	border-color: #3C3C3C;	
}
#BlackLight {
	color: #666666;
	border-color: #666666;
}
#Gray{
	color: #6C6C6C;
	border-color: #6C6C6C;
}
#White {
	color:  #ffffff;
	border-color: #ffffff;
}

/*BgColors*/
#BgNavy	{
	background-color: #003366;
}
#Bolot{
	color: #586A6E;
	border-color: #586A6E;
}
